/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Menu.Home" = "Inicio";
"Menu.Downloads" = "Descargas";
"Menu.Sleep" = "Reposo";
"Menu.Restart" = "Reiniciar...";
"Menu.RestartNow" = "Reiniciar";
"Menu.ShutDown" = "Apagar equipo...";
"Menu.ShutDownNow" = "Apagar equipo";
"Menu.LockScreen" = "Pantalla bloqueada";
"Menu.LogOut" = "Cerrar sesión de %@...";
"Menu.LogOutNow" = "Cerrar sesión de %@";

//uBar Alternate Menu
"AltMenu.About" = "Acerca uBar";
"AltMenu.Preferences" = "Preferencias...";
"AltMenu.CheckForUpdates" = "Buscar actualizaciones...";
"AltMenu.Registration" = "Registro...";
"AltMenu.Buy" = "Comprar uBar...";
"AltMenu.ProvideFeedback" = "Enviar opinión...";
"AltMenu.TurnHidingOn" = "Activar ocultación";
"AltMenu.TurnHidingOff" = "Desactivar ocultación";
"AltMenu.Quit" = "Salir uBar";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Abrir";
"Favourites.LaunchApp" = "Iniciar %@";
"Favourites.ActivateApp" = "Activar %@";
"Favourites.EnterApp" = "Ingresar %@";
"Favourites.Desktop" = "Escritorio";
"Favourites.Desktop.ShowDesktop" = "Mostrar escritorio";
"Favourites.Trash" = "Papelera";
"Favourites.Trash.EmptyTrash" = "Vaciar papelera";
"Favourites.Trash.SecureEmptyTrash" = "Vaciar papelera de forma segura";
"Favourites.Spaces" = "Espacios";
"Favourites.MoveToLast" = "Mover al último";
"Favourites.MoveBack" = "Mover hacia atrás";
"Favourites.MoveToFirst" = "Mover al primero";
"Favourites.MoveForward" = "Mover hacia adelante";
"Favourites.MoveAcross" = "Mover a través";

//Controls
"Controls.SpacesOpenPrefs" = "Abrir las preferencias de Mission Control...";
"Controls.Battery" = "Batería";
"Controls.BatteryPowerCable" = "Cable de alimentación";
"Controls.BatteryBatteryPercentage" = "Batería: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Desconocido";
"Controls.BatteryPowered" = "Alimentada";
"Controls.BatteryFull" = "Llena";
"Controls.BatteryCharging" = "Cargando";
"Controls.BatteryEmergency" = "Emergencia";
"Controls.BatteryReserve" = "Reserva";
"Controls.BatteryLow" = "Baja";
"Controls.BatteryDischarging" = "Descargando";
"Controls.BatteryOpenPrefs" = "Abrir las preferencias de ahorro de energía...";
"Controls.Sound" = "Sonido";
"Controls.SoundVolume" = "Volumen: %i%%";
"Controls.SoundVolumeMute" = "Volumen: Silenciar";
"Controls.SoundVolumeDigital" = "Volumen: ∞";
"Controls.SoundInternalSpeakers" = "Altavoces internos";
"Controls.SoundExternalSpeakers" = "Altavoces externos";
"Controls.SoundHeadphones" = "Auriculares";
"Controls.SoundOpenPrefs" = "Abrir las preferencias de sonido...";
"Controls.TrashFullDiskAccessRequired" = "Se requiere acceso a todo el disco";

//Spaces
"Spaces.Spaces" = "Espacios";
"Spaces.Dashboard" = "Panel de control";
"Spaces.Desktop" = "Escritorio";
"Spaces.DesktopNumber" = "Escritorio %i";
"Spaces.Unknown" = "Desconocido";

//Tiles
"Tiles.AddToFavorites" = "Añadir a favoritos";
"Tiles.RemoveFromFavorites" = "Eliminar de favoritos";
"Tiles.AddToExclusions" = "Añadir a exclusiones";
"Tiles.RemoveFromExclusions" = "Eliminar de exclusiones";
"Tiles.ShowInFinder" = "Mostrar en Finder";
"Tiles.Show" = "Mostrar";
"Tiles.Hide" = "Ocultar";
"Tiles.Quit" = "Salir";
"Tiles.ForceQuit" = "Forzar salida";
"Tiles.Relaunch" = "Reiniciar";
"Tiles.Restore" = "Restaurar";
"Tiles.Minimize" = "Minimizar";
"Tiles.Close" = "Cerrar";
"Tiles.CloseWindow" = "Cerrar %@";
"Tiles.QuitApp" = "Salir de %@";
"Tiles.ForceRelaunchApp" = "Forzar reinicio de %@";
"Tiles.ShowAppInFinder" = "Mostrar %@ en Finder";
"Tiles.ShowAppOnly" = "Mostrar sólo %@";
"Tiles.UnhideApp" = "Mostrar %@";
"Tiles.HideApp" = "Ocultar %@";
"Tiles.HideOthers" = "Ocultar otros";
"Tiles.AppIsLaunching" = "%@ se está iniciando";
"Tiles.AppIsUnresponsive" = "%@ no responde";
"Tiles.RestoreApp" = "Restaurar %@";
"Tiles.Unread" = "%i no leído(s)";
"Tiles.SingularUpdate" = "%i actualización";
"Tiles.PluralUpdates" = "%i actualizaciones";
"Tiles.SingularNotification" = "%i notificación";
"Tiles.PluralNotifications" = "%i notificaciones";
"Tiles.SingularMissedCall" = "%i llamada perdida";
"Tiles.PluralMissedCalls" = "%i llamadas perdidas";
"Tiles.SingularCompletedTransfer" = "%i transferencia completa";
"Tiles.PluralCompletedTransfers" = "%i transferencias completas";

//Files
"Files.LaunchApplication" = "Iniciar %@";
"Files.OpenWithDefaultApplication" = "Abrir con aplicación predeterminada";
"Files.OpenWithApplication" = "Abrir con %@";
"Files.MoveToLocation" = "Mover a %@";
"Files.CopyToLocation" = "Copiar en %@";
"Files.Eject" = "Expulsar";
"Files.NoItems" = "No hay elementos";
"Files.SingularItem" = "%i elemento";
"Files.PluralItems" = "%i elementos";
"Files.DrivesInternal" = "Interno";
"Files.DrivesExternal" = "Externo";
"Files.DrivesNetwork" = "Red";
"Files.DrivesDiskImages" = "Imágenes del disco";
"Files.SortBy" = "Ordenar por";
"Files.SortByName" = "Nombre";
"Files.SortByDateAdded" = "Fecha de adición";
"Files.SortByDateModified" = "Fecha de modificación";
"Files.SortByDateCreated" = "Fecha de creación";
"Files.SortByKind" = "Tipo";

//About
"About.Version" = "Versión %@";
"About.Copyright" = "Copyright © 2009-2025. Brawer Canada Inc., todos los derechos reservados.";

//Welcome - uBar
"Welcome.Description" = "Bienvenido a uBar. Antes de comenzar, debe comprender algunas cosas.";
"Welcome.Accessibility" = "Accesibilidad";
"Welcome.RequestAccess" = "Solicitar acceso";
"Welcome.AccessibilityRedDescription" = "Esto le permite a uBar minimizar, maximizar, redimensionar y cerrar las ventanas.";
"Welcome.AccessibilityYellowDescription" = "La accesibilidad está activada, pero es necesario reiniciar uBar para que surta efecto.";
"Welcome.AccessibilityGreenDescription" = "La accesibilidad está activada.";
"Welcome.ScreenRecording" = "Grabación de pantalla";
"Welcome.ScreenRecordingRedDescription" = "Esto permite que uBar muestre los títulos de las ventanas y las ventanas de vista previa.";
"Welcome.ScreenRecordingGreenDescription" = "La grabación de pantalla está activada";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Posicionamiento automático";
"Welcome.DockRedDescription" = "uBar necesita que el Dock se coloque a cualquier lado de la pantalla.";
"Welcome.DockYellowDescription" = "Se recomienda configurar el Dock para que se oculte automáticamente, pero no es obligatorio.";
"Welcome.DockGreenDescription" = "El Dock está fuera del camino.";
"Welcome.Quit" = "Salir";
"Welcome.Continue" = "Continuar";
"Welcome.Relaunch" = "Reiniciar";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Tenga en cuenta que esta es la versión sandboxed de uBar. Las siguientes funciones no están disponibles en la versión sandboxed debido a limitaciones técnicas:\n\ninsignias de aplicaciones\nAgrupación de ventanas (nunca, automática)\nConteo y listas de ventanas\nPapelera en el lado derecho\nSalida y ocultación de aplicaciones\nElementos de la computadora e inicio en el menú de uBar\nPaneles de preferencias del usuario en el menú de uBar\nElementos de reposo, reinicio, apagado y cierre de sesión en el menú de uBar";
"WelcomeLite.FullVersion" = "Versión completa";
"WelcomeLite.Continue" = "Continuar";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite y el Dock";
"DockLite.Description" = "uBar Lite requiere que el Dock se coloque a cualquier lado de la pantalla y, preferiblemente, que se configure para que se oculte automáticamente. Por favor, aproveche la oportunidad para colocar el Dock a la izquierda o a la derecha en este momento, y pulse Continuar.";
"DockLite.OK" = "Continuar";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Autorización de accesibilidad perdida";
"AccessibilityAuthorizationLost.Description" = "uBar ha perdido la autorización para utilizar la función de accesibilidad y debe reiniciarse ahora.";
"AccessibilityAuthorizationLost.OK" = "Aceptar";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Conflicto menor de aplicación";
"MinorApplicationConflict.Description" = "La aplicación %@ evitará que uBar mantenga las ventanas redimensionadas debajo de ella.";
"MinorApplicationConflict.OK" = "Aceptar";
"MinorApplicationConflict.Quit" = "Salir de %@";

//Dock Blocking
"DockBlocking.Title" = "Dock está bloqueando uBar";
"DockBlocking.Description" = "El Dock está bloqueando a uBar, por lo que debe reiniciarse ahora.";
"DockBlocking.OK" = "Aceptar";

//Notifications
"Notifications.DownloadFinished" = "Descarga terminada";

//Registration
"Registration.Title" = "Registro";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Esperamos que disfrute de uBar. Cuando termine su prueba de 14 días, tendrá que registrarse. Tiene %li día restante. El nombre del propietario y la clave de licencia deben coincidir exactamente con los que recibió en su correo electrónico.";
"RegistrationTrialOngoing.DescriptionPlural" = "Esperamos que disfrute de uBar. Cuando termine su prueba de 14 días, tendrá que registrarse. Tiene %li días restantes. El nombre del propietario y la clave de licencia deben coincidir exactamente con los que recibió en su correo electrónico.";
"RegistrationTrialOngoing.BuyNow" = "Comprar ahora";
"RegistrationTrialOngoing.RecoverLicense" = "Recuperar licencia";
"RegistrationTrialOngoing.MASUpgrade" = "Actualización de MAS";
"RegistrationTrialOngoing.Later" = "Más tarde";
"RegistrationTrialOngoing.Register" = "Registrar";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Gracias por probar uBar. Su prueba de 14 días ha terminado. Por favor, regístrese para seguir utilizando uBar. El nombre del propietario y la clave de licencia deben coincidir exactamente con los que recibió en su correo electrónico.";
"RegistrationTrialEnded.Quit" = "Salir";

//Registration - Registered
"RegistrationRegistered.Description" = "Gracias por comprar uBar. La información de su licencia es la siguiente:";
"RegistrationRegistered.Owner" = "Propietario:";
"RegistrationRegistered.LicenseKey" = "Clave de licencia:";
"RegistrationRegistered.Unregister" = "Cancelar registro";
"RegistrationRegistered.Close" = "Cerrar";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrado";
"RegistrationThankYou.Description" = "Gracias por comprar uBar.";
"RegistrationThankYou.OK" = "Aceptar";

//Feedback
"Feedback.Title" = "Proporcionar comentarios";
"Feedback.Description" = "Nos encantaría conocer su opinión, ¡le agradecemos mucho sus comentarios y sugerencias! Puede comunicarse con nosotros en Twitter en @uBarApp o por correo electrónico escribiendo aubar@brawersoftware.com";
"Feedback.Close" = "Cerrar";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Correo electrónico";
"Feedback.uBarFeedback" = "Comentarios sobre uBar";

//Preferences
"Preferences.Title" = "Preferencias";

//Preferences - General
"Preferences.General.Title" = "Generales";
"Preferences.General.Size" = "Tamaño:";
"Preferences.General.SizeAutomatic" = "Automático";
"Preferences.General.SizeHuge" = "Enorme";
"Preferences.General.SizeLarge" = "Grande";
"Preferences.General.SizeMedium" = "Mediano";
"Preferences.General.SizeSmall" = "Pequeño";
"Preferences.General.Rimless" = "Sin bordes";
"Preferences.General.Position" = "Posición en la pantalla:";
"Preferences.General.PositionLeft" = "Izquierda";
"Preferences.General.PositionBottom" = "Abajo";
"Preferences.General.PositionRight" = "Derecha";
"Preferences.General.PositionTop" = "Arriba";
"Preferences.General.Pinning" = "Anclaje:";
"Preferences.General.PinningLeft" = "Izquierda";
"Preferences.General.PinningRight" = "Derecha";
"Preferences.General.PinningTop" = "Arriba";
"Preferences.General.PinningBottom" = "Abajo";
"Preferences.General.Screen" = "Mostrar:";
"Preferences.General.ScreenAll" = "Todos";
"Preferences.General.ScreenMain" = "Principales";
"Preferences.General.ScreenPrimary" = "Primarios: %@";
"Preferences.General.ScreenSecondary" = "Secundarios: %@";
"Preferences.General.Mirror" = "Espejo";
"Preferences.General.AutoHide" = "Ocultar y mostrar automáticamente uBar";
"Preferences.General.OpenOnLogin" = "Abrir al iniciar sesión";
"Preferences.General.CheckForUpdatesAutomatically" = "Buscar actualizaciones automáticamente";
"Preferences.General.ShowApplicationTitles" = "Mostrar títulos de aplicaciones";
"Preferences.General.ShowApplicationBadges" = "Mostrar insignias de aplicaciones";
"Preferences.General.WindowGrouping" = "Agrupación de ventanas:";
"Preferences.General.WindowGroupingAlways" = "Siempre";
"Preferences.General.WindowGroupingNever" = "Nunca";
"Preferences.General.WindowGroupingAutomatic" = "Automático";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Haga clic con el botón izquierdo para mostrar la lista de ventanas agrupadas";
"Preferences.General.DisplayWindowPreviews" = "Mostrar vistas previas de ventanas";
"Preferences.General.WindowPreviewWithDelay" = "Con retraso";
"Preferences.General.AppFlashes" = "Aplicaciones Flash que quieren atención";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Mostrar una notificación cuando terminen las descargas";
"Preferences.General.DockDefaults" = "Valores predeterminados de Dock";
"Preferences.General.TaskBarDefaults" = "Valores predeterminados de la barra de tareas";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "Sistema";
"Preferences.Theme.ThemeLight" = "Claro";
"Preferences.Theme.ThemeDark" = "Oscuro";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Reproduciendo ahora";
"Preferences.Theme.ThemeCustom" = "Personalizado";
"Preferences.Theme.BackgroundColour" = "Color de fondo:";
"Preferences.Theme.ForegroundColour" = "Color de primer plano:";
"Preferences.Theme.HighlightColour" = "Color de resaltado:";
"Preferences.Theme.BadgeColour" = "Color de insignia:";
"Preferences.Theme.BackgroundOpacity" = "Opacidad de fondo:";

//Preferences - Areas
"Preferences.Areas.Title" = "Áreas";
"Preferences.Areas.Menu" = "Menú:";
"Preferences.Areas.ShowMenu" = "Mostrar menú";
"Preferences.Areas.Favourites" = "Favoritos:";
"Preferences.Areas.ShowFavourites" = "Mostrar favoritos";
"Preferences.Areas.ShowDesktop" = "Mostrar escritorio";
"Preferences.Areas.ShowSpaces" = "Mostrar espacios";
"Preferences.Areas.ShowSound" = "Mostrar sonido";
"Preferences.Areas.ShowBattery" = "Mostrar batería";
"Preferences.Areas.ShowTrash" = "Mostrar papelera";
"Preferences.Areas.ShowSeparators" = "Mostrar separadores";
"Preferences.Areas.Clock" = "Reloj:";
"Preferences.Areas.ShowClock" = "Mostrar reloj";

//Preferences - Menu
"Preferences.Menu.Title" = "Menú";
"Preferences.Menu.Description" = "Haga clic en el botón Añadir o arrastre una carpeta o aplicación a la lista.";
"Preferences.Menu.Applications" = "Aplicaciones";
"Preferences.Menu.Computer" = "Computadora";
"Preferences.Menu.Desktop" = "Escritorio";
"Preferences.Menu.Home" = "Inicio";
"Preferences.Menu.Documents" = "Documentos";
"Preferences.Menu.Downloads" = "Descargas";
"Preferences.Menu.SystemPreferences" = "Preferencias del sistema";
"Preferences.Menu.Terminal" = "Terminar";
"Preferences.Menu.ActivityMonitor" = "Monitor de actividad";
"Preferences.Menu.Sleep" = "Suspender";
"Preferences.Menu.Restart" = "Reiniciar...";
"Preferences.Menu.ShutDown" = "Apagar...";
"Preferences.Menu.LockScreen" = "Pantalla de bloqueo";
"Preferences.Menu.LogOut" = "Cerrar sesión...";
"Preferences.Menu.ShowFoldersFirst" = "Mostrar carpetas primero";
"Preferences.Menu.ShowUserAccount" = "Mostrar cuenta del usuario";

//Preferences - Applications
"Preferences.Applications.Title" = "Aplicaciones";
"Preferences.Applications.IncludedApplications" = "Aplicaciones incluidas";
"Preferences.Applications.ExcludedApplications" = "Aplicaciones excluidas";
"Preferences.Applications.Description" = "Arrastre las aplicaciones entre las dos listas. Cuando el orden de las aplicaciones se establezca en manual, se ordenarán como aparece arriba.";
"Preferences.Applications.ApplicationOrder" = "Orden de las aplicaciones:";
"Preferences.Applications.ApplicationOrderLaunch" = "Iniciar";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabético";
"Preferences.Applications.ApplicationOrderManual" = "Manual";
"Preferences.Applications.SingleApplicationMode" = "Mostrar una aplicación a la vez";
"Preferences.Applications.ExcludeZeroWindowApps" = "Excluir aplicaciones con cero ventanas";
"Preferences.Applications.IncludeFavouritedApps" = "Incluir aplicaciones marcadas como favoritas";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Fecha y hora";
"Preferences.DateAndTime.PowerReserve" = "Reserva de energía";
"Preferences.DateAndTime.SmallSeconds" = "Segundero pequeño";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Horario y minutero centrales";
"Preferences.DateAndTime.CentralHours" = "Horario central";
"Preferences.DateAndTime.CentralMinutes" = "Minutero central";
"Preferences.DateAndTime.Diameter" = "⌀ de esfera: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Reloj:";
"Preferences.DateAndTime.None" = "Ninguno";
"Preferences.DateAndTime.LearnMore" = "Más información";
"Preferences.DateAndTime.ShowCalendar" = "Mostrar calendario";
"Preferences.DateAndTime.ShowCalendarEvents" = "Mostrar eventos";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Autorizar";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Mostrar calendario al pasar el ratón por encima";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Accesos directos";
"Preferences.Shortcuts.RightShift" = "Cambio derecho";
"Preferences.Shortcuts.RightControl" = "Control derecho";
"Preferences.Shortcuts.RightOption" = "Opción derecha";
"Preferences.Shortcuts.RightCommand" = "Comando derecho";
"Preferences.Shortcuts.LeftShift" = "Cambio izquierdo";
"Preferences.Shortcuts.LeftControl" = "Control izquierdo";
"Preferences.Shortcuts.LeftOption" = "Opción izquierda";
"Preferences.Shortcuts.LeftCommand" = "Comando izquierdo";
"Preferences.Shortcuts.ToggleHiding" = "Alternar ocultación:";
"Preferences.Shortcuts.ShowMenu" = "Mostrar menú de uBar:";
"Preferences.Shortcuts.ActivityMode" = "Modo de actividad:";
"Preferences.Shortcuts.SwitchWith" = "Cambiar con control-opción-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Avanzado";
"Preferences.Advanced.DocklessModeStatus" = "Modo sin Dock:";
"Preferences.Advanced.DocklessModeStatusOn" = "Activado";
"Preferences.Advanced.DocklessModeStatusOff" = "Desactivado";
"Preferences.Advanced.DocklessModeTurnOn" = "Activar";
"Preferences.Advanced.DocklessModeTurnOff" = "Desactivar";
"Preferences.Advanced.DocklessModeDescription" = "Mientras este modo esté activado, el Dock estará completamente oculto. Tenga en cuenta que cuando lo active, su fondo se volverá momentáneamente negro y todas las ventanas minimizadas se ampliarán.";
"Preferences.Advanced.ClickOnMouseUp" = "Los clics no surten efecto hasta que se levanta el ratón";
"Preferences.Advanced.ClickActiveAppToHide" = "Hacer clic en la aplicación activa la oculta";
"Preferences.Advanced.AllowDockOverlap" = "Permitir que el Dock se superponga";
"Preferences.Advanced.DeveloperMode" = "Modo de desarrollador";
"Preferences.Advanced.RestoreDefaults" = "Restaurar valores predeterminados";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Tenga en cuenta que no todas las funciones de uBar están disponibles en su versión sandboxed.";
"Preferences.Lite.LearnMore" = "Más información";

//Restart
"Restart.Title" = "Reiniciar";
"Restart.Description" = "¿Seguro que quiere reiniciar su computadora ahora?";
"Restart.OK" = "Reiniciar";
"Restart.Cancel" = "Cancelar";

//Shut Down
"ShutDown.Title" = "Apagar";
"ShutDown.Description" = "¿Seguro que quiere apagar su computadora ahora?";
"ShutDown.OK" = "Apagar";
"ShutDown.Cancel" = "Cancelar";

//Log Out
"LogOut.Title" = "Cerrar sesión";
"LogOut.Description" = "¿Seguro que quiere salir de todas sus aplicaciones y cerrar la sesión ahora?";
"LogOut.OK" = "Cerrar sesión";
"LogOut.Cancel" = "Cancelar";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "'Vaciar la papelera de forma segura' borra permanentemente los elementos de la papelera. ¿Seguro que quiere eliminarlos permanentemente?";
"SecureEmptyTrash.Description" = "Si elige 'Vaciar la papelera de forma segura', no podrá recuperar los elementos a menos que haya hecho una copia de seguridad con Time Machine u otro programa de copias de seguridad.";
"SecureEmptyTrash.OK" = "Vaciar papelera de forma segura";
"SecureEmptyTrash.Cancel" = "Cancelar";
